<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010 - 2014 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_SYNC_NL_XTC_TEXT_TITLE', 'Internal service to sync newsletter subscriber');
mh_define('MAILBEEZ_SYNC_NL_XTC_TEXT_DESCRIPTION', 'This module synchronizes the newsletter_recipient information with the customer table');


mh_define('MAILBEEZ_SYNC_NL_XTC_STATUS_TITLE', 'Status');
mh_define('MAILBEEZ_SYNC_NL_XTC_STATUS_DESC', '<b style="color: red">IMPORTANT! read documentation </b><br>Activate module? Please check the documentation');


mh_define('MAILBEEZ_ACTION_SYNC_NL_XTC_PROCESS_HEADLINE', 'Sync Subscriber Information');
mh_define('MAILBEEZ_ACTION_SYNC_NL_XTC_PROCESS_TEXT', '<b style="color: red">IMPORTANT! read documentation </b><br>sync newsletter status in table TABLE_CUSTOMERS with TABLE_NEWSLETTER_RECIPIENTS');
define('BUTTON_SYNC_NL_XTC_PROCESS', 'sync now');


?>